Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 06:42:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Mam/Sir , 
Good day I have an order online of 2pcs of lee cooper bag, kindly please check my order and I’ll be available to recieve the item  in the morning until 3pm only  I have work @4pm coz when I check and track my order it was undelivered  And I received this mesage 

Hi, we missed you! We were unable to deliver your item on 2021-06-07 21:51:13 . We will re-attempt the delivery. Click to give feedback https://www.fareye.co/customer-interaction.html?20DQ8/8Mn3dgtN3wJN9Qfw==#/ Stay Happy!

Thank you so much have a wonderful day! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2685646